Las actualizaciones de seguridad para el lunes

CentOS ha actualizado libvirt (Xen4CentOS: Denial of Service) y xen (Xen4CentOS: múltiples vulnerabilidades).

Fedora ha actualizado drupal6 contexto (F18; F19: múltiples vulnerabilidades), de almendra (F19: denegación de servicio), mantis ( F19, F18: cross-site scripting), monitorix (F19: vulnerabilidad no especificada), moodle (F18; F19: múltiples vulnerabilidades), y la samba (F18: derivación de restricción).

Mageia ha actualizado bip (denegación de servicio), glibc (múltiples vulnerabilidades), graphicsmagick (denegación de servicio), núcleo (múltiples vulnerabilidades), kernel-linus (múltiples vulnerabilidades), kernel-rt (múltiples vulnerabilidades), kernel-tmb (múltiples vulnerabilidades), kernel-vserver (múltiples vulnerabilidades), memcached (denegación de servicio), nginx (bypass restricción de seguridad), perl-HTTP-Cuerpo (ejecución de código), qemu (escalada de privilegios) , samba (bypass restricción), y Wireshark (múltiples vulnerabilidades).

Mandriva ha actualizado memcached (denegación de servicio), nginx (bypass restricción de seguridad), perl-HTTP-Cuerpo (ejecución de código), y Wireshark (múltiples vulnerabilidades).

openSUSE ha actualizado krb5 (11,4: denegación de servicio).
nofollow href=»http://lwn.net/Articles/574916/rss»> LWN.net

Deja un comentario

Tu dirección de correo electrónico no será publicada.